Loading...
Searching...
No Matches
TimerQueue.h File Reference

TimerQueue class represents the queue of Timers that application can install for Reactor to dispatch. More...

`#include <time.h>`
`#include <sys/time.h>`
`#include <unistd.h>`
`#include "assa/Logger.h"`
`#include "assa/EventHandler.h"`
`#include "assa/Timer.h"`
`#include "assa/PriorityQueue.h"`

Go to the source code of this file.

## Classes

class | ASSA::TimerQueue

## Namespaces

namespace | ASSA

## Detailed Description

TimerQueue class represents the queue of Timers that application can install for Reactor to dispatch.

Definition in file TimerQueue.h.